Cargando

Ir a contenido


Vulnerabilidad crítica en sistemas Windows

Microsoft ha anunciado que existe una vulnerabilidad crítica en multitud de versiones de sistemas Windows , desde Windows Server a sistemas cliente. Esta vulnerabilidad permite ejecutar código de terceros sin autorización del dueño del dispositivo, por lo que es importante ejecutar este parche de seguridad.

Síguenos!

Comentarios Recientes



Esta actualización de seguridad nos resuelve una vulnerabilidad muy importante en sistemas Windows. La vulnerabilidad podría permitir la ejecución remota de código si un atacante envía paquetes especialmente diseñados a un servidor de Windows. No olvidéis todos instalarla, sobre todo los Administradores de Sistemas que estén encargados de Sistemas y Servidores.

Este fallo de seguridad afecta a los sistemas:
  • Windows Server 2012 R2 Datacenter
  • Windows Server 2012 R2 Standard
  • Windows Server 2012 R2 Essentials
  • Windows Server 2012 R2 Foundation
  • Windows 8.1 Enterprise
  • Windows 8.1 Pro
  • Windows 8.1
  • Windows RT 8.1
  • Windows Server 2012 Datacenter
  • Windows Server 2012 Standard
  • Windows Server 2012 Essentials
  • Windows Server 2012 Foundation
  • Windows 8 Enterprise
  • Windows 8 Pro
  • Windows 8
  • Windows RT
  • Windows Server 2008 R2 Service Pack 1, when used with:
    • Windows Server 2008 R2 Datacenter
    • Windows Server 2008 R2 Enterprise
    • Windows Server 2008 R2 Standard
    • Windows Web Server 2008 R2
    • Windows Server 2008 R2 Foundation
  • Windows 7 Service Pack 1, when used with:
    • Windows 7 Ultimate
    • Windows 7 Enterprise
    • Windows 7 Professional
    • Windows 7 Home Premium
    • Windows 7 Home Basic
    • Windows 7 Starter
  • Windows Server 2008 Service Pack 2, when used with:
    • Windows Server 2008 Datacenter
    • Windows Server 2008 Enterprise
    • Windows Server 2008 Standard
    • Windows Web Server 2008
    • Windows Server 2008 Foundation
    • Windows Server 2008 for Itanium-Based Systems
  • Windows Vista Service Pack 2, when used with:
    • Windows Vista Ultimate
    • Windows Vista Enterprise
    • Windows Vista Business
    • Windows Vista Home Premium
    • Windows Vista Home Basic
    • Windows Vista Starter
  • Microsoft Windows Server 2003 Service Pack 2, cuando usan::
    • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
    • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
    • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
    • Microsoft Windows Server 2003, Web Edition
    • Microsoft Windows Server 2003, Datacenter x64 Edition
    • Microsoft Windows Server 2003, Enterprise x64 Edition
    • Microsoft Windows Server 2003, Standard x64 Edition
    • Microsoft Windows Server 2003, Datacenter Edition for Itanium-Based Systems
    • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems

Más info y la descarga de este parche:

Descargar Microsoft Security Bulletin MS14-066 - Critical
https://technet.microsoft.com/library/security/MS14-066
https://support.micr....com/kb/2992611

TE PUEDE INTERESAR

ÚLTIMAS NOTICIAS


5 Comentarios


Cesar Ortiz
nov 13 2014 13:45
No os olvidéis de actualizarlo! Para servidores de empresa lo antes posible ;)

Adrian Sanchez
nov 16 2014 18:13
Menudo jardín de vulnerabilidad.. menos mal que me he enterado. Tenia 2 servers con Windows Servers 2008 en peligro. lo tengo ya parcheado. thx
Vaya tela de bug, actualizando me ando.

Miguel Guerrero
dic 09 2014 14:04
Muy importante este aviso de Vulnerabilidad Windows Server, no lo dejéis y actualizar el parche para eliminar este Bug.

Fran Pazos
feb 04 2015 17:48

Uffff y yo sin haberlo visto antes..... madreeeeeeeeeeee tengo que actualizar unos cuantos.

No esperes más y entra en Solvetic
Deja tus comentarios y aprovecha las ventajas de la cuenta de usuario ¡Únete!
Suscribirse